@media(min-width: 1600px) {
.container {max-width: 1389px;}   
.trusted-img img {width: 100px;}
.testimonials-box-inner {height: 404px;}
}
@media(max-width: 1600px) {
.web-header-bottom-inner .navbar-brand img{max-width: 146px;}  


}
@media(max-width: 1370px) {
.themeHeader_sec h2.title {font-size: 40px;}
body{font-size:14px;line-height:20px;}	
.web-header-bottom-inner .loginBtn{font-size:14px;line-height:20px;padding:5px 12px 6px;}
.section-header .title {font-size: 36px;line-height: 40px;margin-bottom: 10px;}	
.section-header .title2 {font-size: 24px;line-height: 30px;margin-bottom: 10px;}
.section-header .para {font-size: 16px;line-height: 24px;}
.web-header-bottom-inner .navbar-brand img{max-width: 146px;}  
.web-header-bottom-inner .nav-item {padding: 0 0px;}
.web-header-bottom-inner .nav-item .nav-link {font-size: 16px;}
.web-header-bottom-inner .nav-item .nav-link:after{bottom: 25px;}
.web-header-user-dropdown-toogler{font-size: 14px;}
.sub-menu>li>a{padding: 8px 12px;font-size: 12px;line-height: 18px;}
.web-header-bottom-inner .rightPart {margin-left: 35px;}
.web-header-bottom-inner .topcart {padding: 0 0px 0 20px;}
.homeBannerContent .subTitle {
    font-size: 18px;
}
.homeBannerContent .title {
    font-size: 54px;
    line-height: 60px;
}
.homeBannerContent .para {
    font-size: 18px;
    line-height: 24px;
}
.homeBannerContent .homeBannerBtns {
    margin-top: 25px;
}
.aboutUsPageSec{padding: 80px 0 0;}
.ourStorySec{padding: 50px 0 50px;}
.ourVauesSec{}
.aboutOurIntegrationSec{padding: 50px 0 50px;}
.aboutTabContentTopArea .secContent .title {font-size: 28px;line-height: 34px;margin-bottom: 10px;}
.aboutTabContentTopArea .secContent .para {margin-bottom: 10px;}
.joinUsContent .title {font-size: 26px;line-height: 32px;}
.contactPageSec{padding:80px 0 80px;}


}
@media(max-width: 1199px) {
body{font-size:14px;line-height:20px;}	
.homeMain{overflow:hidden;}
.themeHeader_sec h2.title {
    font-size: 40px;
    line-height: 46px;
}
.themeHeader_sec p.para br{display:none;}
.web-header-bottom-inner .search-switcher{padding:0 0px 0 20px;display:block;}  
.web-header-search{display:none;}
.homeBannerContent .title {font-size: 42px;line-height: 48px;}
.homeBannerContent .title br{display:none;}	
.homeBannerContent .para {font-size: 16px;line-height: 22px;}
.homeBannerContent .para br{display:none;}
.homeAboutUsTabNav .nav-pills {
    justify-content: center;
    max-width: 100%;
    flex-wrap: wrap;
}

}
@media(max-width: 991px) {
.web-header-bottom-inner .navbar-brand img { max-width: 70px;}	
.web-header-bottom{padding:10px 0;}
.homePageHeader .web-header-bottom{}	
.section-header {margin-bottom: 30px;}	
.section-header .title {font-size: 22px;line-height: 28px;}
.section-header .title2 {font-size: 16px;line-height: 26px;}
.section-header .para {font-size: 12px;line-height: 20px;}
.nan-btn-icon {display: block;width: 23px;height: 2px;background-color: #fff;margin: 5px 0;}
.navbar-toggler:focus {box-shadow: none;}
.navbar-toggler {border: 0;padding: 0;background: transparent;margin-left:15px;}
.navbar-toggler:focus {box-shadow: none;}
.curent .sub-menu {visibility: visible;opacity: 1;position: relative;transform: translateY(0em);z-index: 1;transition: none;background-color: transparent;/* margin-top: 2px; */display: block !important;min-width: 100%;left: 0 !important;transform: translate(0%, 0px);}
.sub-menu>li>a {color: #666;padding: 5px 0;font-size: 14px;}
.sub-menu>li {border: 0;}
.web-header .navbar .navbar-nav li:hover .sub-menu {opacity: 1;visibility: visible;-webkit-transform: translate(0%, 0px);-moz-transform: translate(0%, 0px);-ms-transform: translate(0%, 0px);-o-transform: translate(0%, 0px);transform: translate(0%, 0px);}
.menu_overlay {display: none;content: '';position: fixed;top: 0;left: 0;background: rgba(0, 0, 0, 0.6);width: 100%;height: 100%;display: none;z-index: 2;}
.navbar-collapse {background-color: hsl(180 2% 8%);position: fixed;top: 0;left: 0;width: 260px;display: none;height: 100% !important;max-height: 100% !important;overflow: hidden;overflow-x: scroll;display: block !important;transform: translateX(-260px);opacity: 0;visibility: hidden;padding: 0px 0 20px;transition: all 300ms ease;-o-transition: all 300ms ease;-ms-transition: all 300ms ease;-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;z-index: 3;padding: 18px 15px;}
.navbar-collapse.menu-visible {transform: translateX(0px);transition: all 300ms ease;-o-transition: all 300ms ease;-ms-transition: all 300ms ease;-moz-transition: all 300ms ease;-webkit-transition: all 300ms ease;opacity: 1;visibility: visible;overflow: auto;}
.sub-menu {display: none !important;position: relative;border: none;box-shadow: none;transform: translate(0%, 0px);left: 0;width: 100%;background: transparent;}
.web-header .navbar .navbar-nav .nav-item:hover .sub-menu {opacity: 1;visibility: visible;-webkit-transform: translate(0%, 0px);-moz-transform: translate(0%, 0px);-ms-transform: translate(0%, 0px);-o-transform: translate(0%, 0px);transform: translate(0%, 0px);}
.web-header .navbar .navbar-nav .nav-item.curent .sub-menu {visibility: visible;opacity: 1;position: relative;transform: translateY(0em);z-index: 1;transition: none;display: block !important;min-width: 100%;left: 0;transform: translate(0%, 0px);}
.menu_overlay.menu-visible {display: block;}
.web-header-bottom-inner .nav-item::before {display: none;}
.web-header-bottom-inner .nav-item {padding-bottom: 12px;}
.web-header-bottom-inner .nav-item .nav-link{font-size: 14px;line-height: 20px;padding: 5px 0;	}
.web-header-bottom-inner .nav-item.active .nav-link:after{display:none;}
.web-header-bottom-inner .nav-item .nav-link:hover:after{display:none;}
.dropdown_menu:after{top:0;right:0;}

.card {width: min(325px, 100%);}
.blog-details-inner {flex-wrap: wrap;}
.blog-details-left {width: 100%;margin-bottom: 20px;}
.blog-details-right {width: 50%;padding: 0 14px;}


}
@media(max-width: 767px) {
.web-header-bottom-inner .navbar-brand img { max-width: 110px;}
.web-header-bottom-inner .rightPart .custom-btn{padding: 5px 12px;}
.card {width: min(100%);}
.timelineItem {margin: 0 0 28px;}
.timelineRail {display: none;}
.timelineItem.left .card::after,
.timelineItem.right .card::after {display: none;}
.timelineDot {display: none;}
.innerNavMenuSecinner ul li a { font-size: 14px;}
}
@media(max-width:575px) {
.homeOurIntegrationSec {
    padding-top: 30px;
}	
.aboutTabContentTopArea {
    margin-bottom: 30px;
}
.aboutFeatureBoxinner{padding: 20px 15px;}
.aboutFeatureBoxinner .content .title {
    font-size: 16px;
    line-height: 22px;
    margin-bottom: 10px;	
}	
.quickContactSec {
    padding-bottom: 40px;
}
.innerPageBreadcrumbSec {   
    padding: 60px 0 30px;

}	
    .web-header-bottom-inner .rightPart .custom-btn {
        padding: 3px 10px;
        font-size: 12px;
    }
	
.themeHeader_sec h2.title {
        font-size: 26px;
        line-height: 32px;
    }	
.homeBannerSec {
    padding: 60px 0 30px;
}
.homeBannerContent {
    margin-bottom: 30px;
}
.homeBannerContent .subTitle {
        font-size: 14px;
    }
.homeBannerContent .title {
        font-size: 34px;
        line-height: 40px;
    }	
.joinUsThmnail {
    text-align: center;
	margin-bottom: 15px;
}
.joinUsContent {
    text-align: center;
    margin-bottom: 15px;
}
.aboutTabContentTopArea .secContent .title {
    font-size: 22px;
    line-height: 28px;
}
.quickContactWrapper {   
    padding: 20px;
}
.joinUsContent .title {
    font-size: 24px;
    line-height: 30px;
}
.contactPageSec {padding: 30px 0 30px;}
.contact-info, .enquiry-form {padding: 20px;}
.enquiry-form h3 {font-size: 18px;line-height: 24px;}
.contact-info h3 {font-size: 18px;line-height: 24px;}
.bookDemoPageSec{padding: 30px 0 30px;}
.bookDemoPageSec .contact-info h3 {font-size: 18px;line-height: 24px;}
.aboutUsPageSec {padding: 40px 0 0;}
.aboutTabContentTopArea .missionVissionBox {margin-bottom:30px;}	
.ecosystem .pill span{
    min-width: 54px;
    height: 34px;
    padding: 10px 5px;	
}	
.ecosystem .pill span img {
    max-width: 54px;
    max-height: 22px;
}
.ecosystem .pill span.more {   
    width: 34px;    
    height: 34px;
}
.joinUsSec {
    padding-bottom: 40px;
}
.homeAboutUsTabNav .nav-pills .nav-link { 
    padding: 10px 5px;
    font-size: 12px;
    line-height: 16px;
}
.homeAboutUsTabNav {
    margin-bottom: 40px;
}
.footer-item{margin-bottom:15px;}
.footer-item__title {   
    margin-bottom: 10px;    
    font-size: 18px;
    line-height: 24px;   
}
.footer-menu__item {   
    padding-bottom: 5px;
}
.footer-widget__content .rowBox .footer-item:last-child {   
    margin-bottom: 0px;
}
.footer-contact-menu .footer-contact-menu__item:last-child {  
    padding-bottom: 0px;
}
.lowerFooterinner {
    padding: 10px 0;
}
.footer-item .social-list {  
    margin-top: 15px;
}
.upperFooterinner .gy-5 {
    --bs-gutter-y: 10px;
}
.faqPageSec{padding:40px 0;}	
.custom--accordion .accordion-button {   
    font-size: 14px;
    line-height: 20px;
    padding: 10px 10px;    
}
.custom--accordion .accordion-body {
    padding: 15px 10px;   
}
.custom--accordion .accordion-body p:last-child{margin-bottom:0px;}
.compait-table {overflow: auto;}
.compait-table table thead tr th {font-size: 14px;padding: 9px 12px;white-space: nowrap;}
.compait-table table tbody tr td {font-size: 13px;white-space: nowrap;}
.testimonials-box-inner {height: 450px;}
.client-user {width: 40px;height: 40px;font-size: 15px;}
#timeline {overflow: hidden;}
.homeBannerSec.innerPageBannerSec {overflow: hidden;}
.homeBannerSec.innerPageBannerSec {padding: 60px 0 100px;}
.homeBannerBtns a {margin-bottom: 15px;}
#interface {padding-top: 30px !important;}
.innerNavMenuSec {padding: 5px 0 5px 0 !important;}
.whyChooseUsSec {padding-top: 46px;}
.compait-table table thead tr th {padding: 9px 20px;}
.compait-table table tbody tr td {padding: 12px 20px;}
.faqSec {padding-bottom: 30px;}
.innerNavMenuSecinner ul {gap: 10px;}

}
@media(max-width: 479px) {
.whyChooseUsSec {padding-bottom: 40px;}
#timeline {overflow: hidden;}
.blog-top-inner h2 {font-size: 30px;}
.blog-top-inner p {font-size: 15px;}
.blog-dtl-sec {padding: 30px 0;}
.blog-details-left h2 {font-size: 20px;margin-bottom: 16px;}
.date-time-sec li {font-size: 13px;}
.share-sec h3 {font-size: 16px;}
.share-sec-inner a {width: 28px;height: 28px;font-size: 13px;}
.blog-details-right {width: 100%;}
.blog-dtl-bottom h3 {font-size: 17px;}
.blog-dtl-bottom h5 {font-size: 17px;}
.blog-list-inner .blog-heading { font-size: 22px;}
.blog-search {height: 50px;}
.blog-search-box i {left: 15px;top: 15px; font-size: 18px;}

}